.quote-section::before {
  background: rgba(108, 121, 195, 0.6);
}

.quote-section .swiper-pagination-bullet {
  background: var(--white-color);
}

.quote-section .swiper-pagination-bullet-active {
  background: var(--active-color);
}

.department-menu {
  border: 1px solid var(--active-color);
  border-radius: 5px;
  overflow: hidden;
}

.department-menu a.btn {
  background-color: var(--green-color);
  color: var(--white-color);
  border-radius: 0;
}

.menu-item {
  padding: 20px 8px;
  cursor: pointer;
  transition: 0.3s;
}

.menu-item p {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4;
  color: #000;
}

.menu-item:hover {
  background: #f1f1f1;
}

.menu-item.active {
  background: var(--green-color);
  color: #fff;
}

.menu-item.active p {
  color: var(--white-color);
}

.department-menu button {
  background-color: var(--green-color);
  color: var(--white-color);
  border-radius: 0;
}

.department-intro {
  margin-bottom: 24px;
}

.department-intro p {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 16%;
  color: var(--blue-text);
}

.department-intro .department-title {
  font-family: var(--secondary-font-family);
  font-weight: 400;
  font-size: 48px;
  color: var(--purple-text);
}

.department-content > * {
  margin-bottom: 12px;
}

.department-content .department-description {
  text-indent: 16px;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  color: #000;
  line-height: 1.4;
  text-align: justify;
}

.department-content p {
  text-align: justify;
}

.department-images img {
  object-fit: cover;
  width: 100%;
  height: 632px;
  object-position: center;
}

@media (max-width: 991px) {
  .department-images {
    display: none;
  }
}

@media (max-width: 768px) {
  .department-menu {
    display: flex;
    overflow-x: auto;
    gap: 10px;
  }

  .menu-item,
  .department-menu a {
    flex: 0 0 calc(100% / 3);
  }

  .menu-item img {
    width: 40px;
    height: auto;
  }

  .department-intro .department-title {
    font-size: 36px;
  }
}
